﻿@model Grade
@{
    ViewBag.Title = "title";
    Layout = "_Layout";
}
<div class="container-fluid">
    <div class="row">
        <div class="col-xl-12">
            <div>
                <h2 class="text-center">Create Class</h2>
            </div>
            <form asp-action="Create">
                <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                <div class="form-group">
                    <label asp-for="Name" class="control-label"></label>
                    <input asp-for="Name" class="form-control"/>
                    <span asp-validation-for="Name" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="Num" class="control-label"></label>
                    <input asp-for="Num" class="form-control"/>
                    <span asp-validation-for="Num" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <input type="submit" value="Create" class="btn btn-primary"/>
                    <a class="text-dark btn btn-primary" asp-area="" asp-controller="Grade" asp-action="Index">Back</a>
                </div>
            </form>
        </div>
    </div>
</div>